/****************************************************************************
** Переключать реле с интервалом 10 минут.
****************************************************************************/

var numPKU  = 1; // Номер пульта
var numDev  = 1; // Номер прибора
var numRelay= 1; // Номер реле

var bRelay = false;

// Запланировать вызво функции "controlRelay" с интервалом 10 минут
armSkif.setInterval(controlRelay, 600000);

//---------------------------------------------------------------------------
function controlRelay()
{
    if (bRelay)
    {
        bRelay = false;
        armSkif.controlRelay(numPKU, numDev, numRelay, armSkif.RL_OFF); // Выключить реле
    }
    else
    {
        bRelay = true;
        armSkif.controlRelay(numPKU, numDev, numRelay, armSkif.RL_ON ); // Включить реле
    }
}
